# Host USERNAME
<VirtualHost SERVERIP:SERVERPORT>
    ServerName HOSTNAME.com
    ServerAlias www.HOSTNAME.com
    DocumentRoot /var/www/vhosts/UDIRNAME/webspace/httpdocs
    ServerAdmin testuser@test.tst
    UseCanonicalName Off
    ErrorLog /var/www/vhosts/UDIRNAME/log/error_log
    CustomLog /var/www/vhosts/UDIRNAME/log/access_log common
    <IfModule sucgid_module>
	SuexecUserGroup USERNAME USERNAME
    </IfModule>
    <IfModule hostinglimits_module>
	SuexecUserGroup USERNAME USERNAME
    </IfModule>
</VirtualHost>

